Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_printf_buffer_extra Struct Reference

## Data Fields
rb_printf_buffer | base
volatile VALUE | value

## Detailed Description

Definition at line 1045 of file sprintf.c.

## Field Documentation

## ◆ base

rb_printf_buffer rb_printf_buffer_extra::base

Definition at line 1046 of file sprintf.c.

## ◆ value

volatile VALUE rb_printf_buffer_extra::value

Definition at line 1047 of file sprintf.c.

The documentation for this struct was generated from the following file:

- sprintf.c